Subject: bug#29859: 25.3; MozRepl support is/will be no longer useful

From: [email-masked] (Charles A. Roelli)
Date: Wed, 27 Dec 2017 12:10:59 +0100

MozRepl still works (for my purposes, at least) on one Firefox fork,
Pale Moon.  But since we can expect mainstream use of MozRepl to
recede quickly, the support for it in js.el could be factored out as a
package.